* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    font-family: Arial, sans-serif;
}

.coming-soon-container {
    background: url('bgImg.jpg');
    height: 100%;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-between; /* Space between header, main content, and footer */
    align-items: center;
    text-align: center;
    padding: 20px;
}

header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    font-size: 24px;
    font-weight: bold;
}

.logo img {
    height: 50px; /* Adjust the height as needed */
    width: auto; /* Maintain aspect ratio */
}

.contact-info {
    font-size: 16px;
}

main {
    flex: 1; /* Takes up remaining space to keep the layout balanced */
    display: flex;
    flex-direction: column;
    justify-content: center; /* Center content vertically */
}

main h1 {
    font-size: 48px;
    margin-bottom: 20px;
}

main p {
    font-size: 18px;
    margin-bottom: 30px;
}

.social-icons {
    margin-top: 30px;
    width: 100%;
    display: flex;
    justify-content: center; /* Center the icons horizontally */
}

.social-icons a {
    margin: 0 10px;
}

.social-icons img {
    width: 120px;
    height: 120px;
    filter: invert(1); /* To make the icons white */
}
